package com.mortals.xhx.module.pj.service;
import com.mortals.framework.service.ICRUDService;
import com.mortals.xhx.module.pj.model.PjEvaluateEntity;
import com.mortals.xhx.module.pj.dao.PjEvaluateDao;

import java.util.List;

/**
* PjEvaluateService
*
* 评价汇总 service接口
*
* @author zxfei
* @date 2024-05-27
*/
public interface PjEvaluateService extends ICRUDService<PjEvaluateEntity,Long>{

    PjEvaluateDao getDao();

    void getSite(PjEvaluateEntity entity);

    void removeDuplicate(List<PjEvaluateEntity> list);
}